Summary: Remote control through bluetooth or IR connection.
Name: anyremote
Version: 3.2
Release: 1.fc7
License: GPL
Group: Applications/Telephony
Source0: anyremote-3.2.tar.gz
Requires:anyremote-doc >= 3.2,anyremote-data >= 3.2
Prefix: /usr

%description
The overall goal of this project is to provide wireless Bluetooth or InfraRed remote control 
service on Linux. In contrast with other Bluetooth remote control programs anyremote is not 
limited to SonyEriccson or JSR-82 capabled phones. It was developed as just thin "communication" layer 
beetween bluetooth-capabled phone and Linux, and in principle could be configured 
to manage any software. 
But Bluetooth is not the only way to use it. anyRemote could be used with:
 - IR-capabled phone
 - with cable connection
 - with Wi-Fi connection (if phone supports Wi-Fi)
 - it could accept incoming connection from network
 - it have web interface (could work as HTTP server)
 - it could in work with Java client written for JSR82 capabled phones (like Bemused) 

%prep
%setup

%build
./configure --prefix=/usr
make CFLAGS="$RPM_OPT_FLAGS"

%install
make install

%files
/usr/bin/anyremote

%changelog

%package data
Summary: Configuration files for anyRemote
Group: Applications/Telephony

%description data
Configuration files for anyRemote

%files data
/usr/share/anyRemote/cfg-data/*
/usr/share/anyRemote/anyRemote.jad 
/usr/share/anyRemote/anyRemote.jar
/usr/share/anyRemote/anyRemote-64.jad 
/usr/share/anyRemote/anyRemote-64.jar

%package doc
Summary: Documentation for anyRemote
Group: Applications/Telephony

%description doc
Documentation for anyRemote

%files doc
/usr/share/anyRemote/README 
/usr/share/anyRemote/INSTALL
/usr/share/anyRemote/COPYING
/usr/share/anyRemote/NEWS
/usr/share/anyRemote/doc-html/*
